Page MenuHomePhabricator

Deploy ORES review tool in Turkish Wikipedia
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable ORES review tool for Turkish Wikipedia

Related Objects

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 11 2016, 6:43 PM
Halfak triaged this task as Medium priority.Jul 11 2016, 9:10 PM
Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptJul 12 2016, 11:17 AM

Change 298715 had a related patch set uploaded (by Ladsgroup):
Enable ORES review tool for Turkish Wikipedia

https://gerrit.wikimedia.org/r/298715

Change 298715 merged by jenkins-bot:
Enable ORES review tool for Turkish Wikipedia

https://gerrit.wikimedia.org/r/298715

Mentioned in SAL [2016-07-13T15:30:00Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:298715|Enable ORES review tool for Turkish Wikipedia (T139992)]] (duration: 00m 28s)

Ladsgroup closed this task as Resolved.Jul 18 2016, 9:09 PM